
#stacks_in_101_page5 {
	background-color: #0000FF;
	margin: 0px 0px 27px 0px;
}
#stacks_in_1077_page5_float {
	float:left;
	width:20%;
}
#stacks_in_55_page5 {
	margin: 0px 0px 44px 0px;
}

#stacks_in_61_page5 {
	background-color: #0000FF;
	margin: 0px 0px 27px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_13_page5 .stacks_left {
	width:127px;
}

#stacks_in_13_page5 .stacks_row {
	width:127px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_18_page5 .stacks_left {
	width:134px;
}

#stacks_in_18_page5 .stacks_row {
	width:134px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_33_page5 .stacks_left {
	width:200px;
}

#stacks_in_33_page5 .stacks_row {
	width:200px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_23_page5 .stacks_left {
	width:200px;
}

#stacks_in_23_page5 .stacks_row {
	width:200px;
}
#stacks_in_63_page5 {
	background-color: #0000FF;
	margin: 0px 0px 27px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
#stacks_in_54_page5 {
	padding: 0px 0px 42px 0px;
}

#stacks_in_100_page5 {
	line-height: 2em;
}

#stacks_in_65_page5 {
	background-color: #0000FF;
	margin: 0px 0px 27px 0px;
}

#stacks_in_199_page5 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_199_page5 .stacks_right {
	float:right;
	width:68%;
}
#stacks_in_202_page5 {
	border: solid #0000FF;
	border-width: 2px 1px 2px 2px;
}

#stacks_in_204_page5 {
	border: solid #0000FF;
	border-width: 2px 2px 2px 1px;
}
